@charset "UTF-8";
/* ==================================================================*/
/* スライド関連 */
/* ==================================================================*/
/* 各お知らせブロック */
.slide {
	width: 31%;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 3px solid #000000;
	vertical-align: top;
	background-color: #fffcfc;
	margin-left: 10px;
	margin-right: 10px;
}

@media screen and (max-width: 768px) {
/* 各お知らせブロック（スマホ表示） */
	.slide {
		 width: 92%;
	}
}

/* 一時停止・再生ボタン表示エリア */
.button-container {
	text-align: center;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
	background-color: #e1f8df;
}
/* タイトル・本文・リンクの箇所 */
dl.news_list dd {
	padding: 0;
}

/* タイトルの下線 */
div.info.news.slide > dl > dd > p:first-child {
	border-bottom: 1px solid #939393;
}

/* 中央お知らせ */
div.info.news.slide.is-selected{
	transform: scale(1.05);
}

/*お知らせ背景色 */
.slider_Container {
	background-color: #e1f8df;
}
/* お知らせブロック */
.slider_info {
	padding-left: 6%;
	padding-right: 6%;
	background-color: #e1f8df;
}
.slider_info dl.news_list dd {
	width: 100%;
	margin-left: 0;
}

/** お知らせの次・前ボタン色設定（＜＞はhoverで色変更不可） **/
/** ＜＞の色 **/
.flickity-prev-next-button .arrow {
	fill: #e1f8df;
}
/** 次・前ボタン背景色 **/
.flickity-prev-next-button.next,
.flickity-prev-next-button.previous {
	background-color: #67a13f;
}
/** 次・前ボタン背景色（ホバー時） **/
.flickity-prev-next-button.next:hover,
.flickity-prev-next-button.previous:hover,
.flickity-prev-next-button.next:focus,
.flickity-prev-next-button.previous:focus,
.flickity-prev-next-button.next:active,
.flickity-prev-next-button.previous:active {
	background-color: #085733;
}

/* 一時停止・再生ボタンレイアウト */
.pauseIcon{
	padding-top: 6px;
	font-size: 1em;
	width: 70px;
	height: 30px;
	text-align: center;
	text-decoration: none;
	color: #fffcfc;
	border-radius: 10px;
	background-color: #1b8354;
	border: none;
}
.pauseIcon:hover{
	background-color: #085733;
}

/* ドット設定 */
ol.flickity-page-dots {
	position: relative;
	max-width: 257px;
	bottom: -5px;
	text-align: center;
	width: fit-content;
	width: -moz-fit-content;
}
.flickity-page-dots > li.dot {
	width: 20px;
	height: 20px;
	background-color: #fffcfc;
	border: 2px solid #085733;
	opacity: 1;
}
.flickity-page-dots > li.dot:hover{
  	background-color: #d0d0d0;
}

.flickity-page-dots > li.dot.is-selected {
	background-color: #939393;
}
